Subject: file missing ? (was :Re: Status on 405GP i2c driver)

From: "David Müller (ELSOFT AG)" <[email-masked]>
Date: Thu, 25 Apr 2002 10:04:32 +0200

Hello

Is it possible that the file "linux/i2c-algo-ibm_ocp.h", which should be
part of the latest PPC4xx i2c patches from Matt Porter i think, didn't
made it into the linuxppc_2_4_devel?

Dave

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/